<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<body onload="checkCookie()">
 
<form action="" id="myForm">
    <label>Nom : </label>
    <input type="text" name="nom" id="nom"/>
    <input type="button" value="clicker" onclick="checkCookie(this.form.nom.value)" />
</form>

<div id="message">

</div>

<script src="./main.js"></script>
</body>
</html>
